﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/items.xsd">
	<item id="15100" type="Armor" nameRu="Сапоги Авадона - Магические Доспехи - Артефакт Дружбы (10 дней)" nameEn="Avadon Boots of Fortune - Robe - 10-day limited period">
		<set name="icon" val="icon.armor_t59_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="mithril" />
		<set name="weight" val="1180" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="15101" type="Armor" nameRu="Щит Авадона - Артефакт Дружбы (10 дней)" nameEn="Avadon Shield of Fortune - 10-day limited period">
		<set name="icon" val="icon.shield_avadon_shield_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lhand" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="damascus" />
		<set name="weight" val="1210" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<sub order="0x10" stat="rEvas" val="8" />
			<set order="0x08" stat="rShld" val="20" />
			<set order="0x08" stat="sDef" val="216" />
		</for>
	</item>
	<item id="15102" type="Armor" nameRu="Туника Кармиана - Артефакт Дружбы (10 дней)" nameEn="Karmian Tunic of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t53_u_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="magic" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="cloth" />
		<set name="weight" val="1980" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="60" />
			<add order="0x40" stat="maxMp" val="225" />
		</for>
	</item>
	<item id="15103" type="Armor" nameRu="Штаны Кармиана - Артефакт Дружбы (10 дней)" nameEn="Karmian Stockings of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t53_l_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="magic" />
		<set name="bodypart" val="legs" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="cloth" />
		<set name="weight" val="970" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="37" />
			<add order="0x40" stat="maxMp" val="141" />
		</for>
	</item>
	<item id="15104" type="Armor" nameRu="Перчатки Кармиана - Артефакт Дружбы (10 дней)" nameEn="Karmian Gloves of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t53_g_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="gloves" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="leather" />
		<set name="weight" val="620" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="32" />
		</for>
	</item>
	<item id="15105" type="Armor" nameRu="Сапоги Кармиана - Артефакт Дружбы (10 дней)" nameEn="Karmian Boots of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t53_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="leather" />
		<set name="weight" val="1230" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="32" />
		</for>
	</item>
	<item id="15106" type="Armor" nameRu="Мифриловая Туника - Артефакт Дружбы (10 дней)" nameEn="Mithril Tunic of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t51_u_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="magic" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="mithril" />
		<set name="weight" val="2010" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="52" />
			<add order="0x40" stat="maxMp" val="169" />
		</for>
	</item>
	<item id="15107" type="Armor" nameRu="Мифриловые Штаны - Артефакт Дружбы (10 дней)" nameEn="Mithril Stockings of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t51_l_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="magic" />
		<set name="bodypart" val="legs" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="mithril" />
		<set name="weight" val="980" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="32" />
			<add order="0x40" stat="maxMp" val="105" />
		</for>
	</item>
	<item id="15108" type="Armor" nameRu="Мифриловые Перчатки Эльфов - Артефакт Дружбы (10 дней)" nameEn="Elven Mithril Gloves of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t51_g_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="gloves" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="leather" />
		<set name="weight" val="640" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="27" />
		</for>
	</item>
	<item id="15109" type="Armor" nameRu="Мифриловые Сапоги Эльфов - Артефакт Дружбы (10 дней)" nameEn="Elven Mithril Boots of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t51_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="leather" />
		<set name="weight" val="1250" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="27" />
		</for>
	</item>
	<item id="15110" type="Armor" nameRu="Кожаный Доспех Кристалла Тьмы - Артефакт Дружбы (10 дней)" nameEn="Dark Crystal Leather Armor of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t75_u_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="leather" />
		<set name="weight" val="4300" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="128" />
		</for>
	</item>
	<item id="15111" type="Armor" nameRu="Поножи Кристалла Тьмы - Артефакт Дружбы (10 дней)" nameEn="Dark Crystal Leggings of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t75_l_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="legs" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="leather" />
		<set name="weight" val="1480" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="80" />
		</for>
	</item>
	<item id="15112" type="Armor" nameRu="Перчатки Кристалла Тьмы - Легкие Доспехи - Артефакт Дружбы (10 дней)" nameEn="Dark Crystal Gloves of Fortune - Light Armor - 10-day limited period">
		<set name="icon" val="icon.armor_t75_g_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="gloves" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="leather" />
		<set name="weight" val="580" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="15113" type="Armor" nameRu="Сапоги Кристалла Тьмы - Легкие Доспехи - Артефакт Дружбы (10 дней)" nameEn="Dark Crystal Boots of Fortune - Light Armor - 10-day limited period">
		<set name="icon" val="icon.armor_t75_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="crystal" />
		<set name="weight" val="1110" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="15114" type="Armor" nameRu="Кожаный Доспех Рока - Артефакт Дружбы (10 дней)" nameEn="Leather Armor of Doom of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t72_ul_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="onepiece" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="leather" />
		<set name="weight" val="5500" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="202" />
		</for>
	</item>
	<item id="15115" type="Armor" nameRu="Шлем Рока - Артефакт Дружбы (10 дней)" nameEn="Doom Helmet of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_leather_helmet_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="head" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="leather" />
		<set name="weight" val="580" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="66" />
		</for>
	</item>
	<item id="15116" type="Armor" nameRu="Перчатки Рока - Тяжелые Доспехи - Артефакт Дружбы (10 дней)" nameEn="Doom Gloves of Fortune - Heavy Armor - 10-day limited period">
		<set name="icon" val="icon.armor_t71_g_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="gloves" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="leather" />
		<set name="weight" val="580" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="15117" type="Armor" nameRu="Перчатки Рока - Легкие Доспехи - Артефакт Дружбы (10 дней)" nameEn="Doom Gloves of Fortune - Light Armor - 10-day limited period">
		<set name="icon" val="icon.armor_t72_g_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="gloves" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="leather" />
		<set name="weight" val="580" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="15118" type="Armor" nameRu="Сапоги Рока - Тяжелые Доспехи - Артефакт Дружбы (10 дней)" nameEn="Doom Boots of Fortune - Heavy Armor - 10-day limited period">
		<set name="icon" val="icon.armor_t71_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="mithril" />
		<set name="weight" val="1130" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="15119" type="Armor" nameRu="Сапоги Рока - Легкие Доспехи - Артефакт Дружбы (10 дней)" nameEn="Doom Boots of Fortune - Light Armor - 10-day limited period">
		<set name="icon" val="icon.armor_t72_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="mithril" />
		<set name="weight" val="1130" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="15120" type="Armor" nameRu="Латный Доспех Рока - Артефакт Дружбы (10 дней)" nameEn="Doom Plate Armor of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t71_ul_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="heavy" />
		<set name="bodypart" val="onepiece" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="leather" />
		<set name="weight" val="9980" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="270" />
		</for>
	</item>
	<item id="15121" type="Armor" nameRu="Щит Рока - Артефакт Дружбы (10 дней)" nameEn="Doom Shield of Fortune - 10-day limited period">
		<set name="icon" val="icon.shield_doom_shield_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lhand" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1200" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<sub order="0x10" stat="rEvas" val="8" />
			<set order="0x08" stat="rShld" val="20" />
			<set order="0x08" stat="sDef" val="230" />
		</for>
	</item>
	<item id="15122" type="Armor" nameRu="Латный Кожаный Доспех - Артефакт Дружбы (10 дней)" nameEn="Plate Leather Armor of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t47_u_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="leather" />
		<set name="weight" val="4450" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="94" />
		</for>
	</item>
	<item id="15123" type="Armor" nameRu="Латные Кожаные Набедренники - Артефакт Дружбы (10 дней)" nameEn="Plate Leather Gaiters of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t47_l_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="legs" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="leather" />
		<set name="weight" val="1560" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="59" />
		</for>
	</item>
	<item id="15124" type="Armor" nameRu="Латные Кожаные Сапоги - Артефакт Дружбы (10 дней)" nameEn="Plate Leather Boots of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t47_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="leather" />
		<set name="weight" val="1220" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="32" />
		</for>
	</item>
	<item id="15125" type="Armor" nameRu="Латные Кожаные Перчатки - Артефакт Дружбы (10 дней)" nameEn="Plate Leather Gloves of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t47_g_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="gloves" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="leather" />
		<set name="weight" val="610" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="33" />
		</for>
	</item>
	<item id="15126" type="Armor" nameRu="Полный Латный Шлем - Артефакт Дружбы (10 дней)" nameEn="Full Plate Helmet of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_leather_helmet_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="head" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="leather" />
		<set name="weight" val="600" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="58" />
		</for>
	</item>
	<item id="15127" type="Armor" nameRu="Полный Латный Доспех - Артефакт Дружбы (10 дней)" nameEn="Full Plate Armor of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t62_ul_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="heavy" />
		<set name="bodypart" val="onepiece" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="10480" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="239" />
		</for>
	</item>
	<item id="15128" type="Armor" nameRu="Полные Латные Сапоги - Артефакт Дружбы (10 дней)" nameEn="Full Plate Boots of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t62_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="leather" />
		<set name="weight" val="1200" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="39" />
		</for>
	</item>
	<item id="15129" type="Armor" nameRu="Полные Латные Рукавицы - Артефакт Дружбы (10 дней)" nameEn="Full Plate Gauntlet of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t62_g_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="gloves" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="leather" />
		<set name="weight" val="600" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="39" />
		</for>
	</item>
	<item id="15130" type="Armor" nameRu="Полный Латный Щит - Артефакт Дружбы (10 дней)" nameEn="Full Plate Shield of Fortune - 10-day limited period">
		<set name="icon" val="icon.shield_full_plate_shield_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lhand" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="leather" />
		<set name="weight" val="1220" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<sub order="0x10" stat="rEvas" val="8" />
			<set order="0x08" stat="rShld" val="20" />
			<set order="0x08" stat="sDef" val="203" />
		</for>
	</item>
	<item id="15131" type="Armor" nameRu="Рубаха из Шкуры Мантикоры - Артефакт Дружбы (10 дней)" nameEn="Manticore Skin Shirt of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t42_u_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="leather" />
		<set name="weight" val="4520" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="77" />
		</for>
	</item>
	<item id="15132" type="Armor" nameRu="Набедренники из Шкуры Мантикоры - Артефакт Дружбы (10 дней)" nameEn="Manticore Skin Gaiters of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t42_l_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="light" />
		<set name="bodypart" val="legs" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="leather" />
		<set name="weight" val="1550" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="48" />
		</for>
	</item>
	<item id="15133" type="Armor" nameRu="Сапоги из Шкуры Мантикоры - Артефакт Дружбы (10 дней)" nameEn="Manticore Skin Boots of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t42_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="leather" />
		<set name="weight" val="1260" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="27" />
		</for>
	</item>
	<item id="15134" type="Armor" nameRu="Перчатки из Шкуры Мантикоры - Артефакт Дружбы (10 дней)" nameEn="Manticore Skin Gloves of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t42_g_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="gloves" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="leather" />
		<set name="weight" val="630" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="27" />
		</for>
	</item>
	<item id="15135" type="Armor" nameRu="Панцирная Туника - Артефакт Дружбы (10 дней)" nameEn="Brigandine of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t43_u_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="heavy" />
		<set name="bodypart" val="chest" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="8320" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="103" />
		</for>
	</item>
	<item id="15136" type="Armor" nameRu="Панцирные Набедренники - Артефакт Дружбы (10 дней)" nameEn="Brigandine Gaiters of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t43_l_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="heavy" />
		<set name="bodypart" val="legs" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="leather" />
		<set name="weight" val="3820" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="64" />
		</for>
	</item>
	<item id="15137" type="Armor" nameRu="Панцирный Шлем - Артефакт Дружбы (10 дней)" nameEn="Brigandine Helmet of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_leather_helmet_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="head" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="leather" />
		<set name="weight" val="630" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="15138" type="Armor" nameRu="Панцирные Сапоги - Артефакт Дружбы (10 дней)" nameEn="Brigandine Boots of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t43_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="leather" />
		<set name="weight" val="1250" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="27" />
		</for>
	</item>
	<item id="15139" type="Armor" nameRu="Панцирные Рукавицы - Артефакт Дружбы (10 дней)" nameEn="Brigandine Gauntlet of Fortune - 10-day limited period">
		<set name="icon" val="icon.armor_t43_g_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="gloves" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="leather" />
		<set name="weight" val="630" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="27" />
		</for>
	</item>
	<item id="15140" type="Armor" nameRu="Панцирный Щит - Артефакт Дружбы (10 дней)" nameEn="Brigandine Shield of Fortune - 10-day limited period">
		<set name="icon" val="icon.shield_brigandine_shield_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lhand" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="leather" />
		<set name="weight" val="1320" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<sub order="0x10" stat="rEvas" val="8" />
			<set order="0x08" stat="rShld" val="20" />
			<set order="0x08" stat="sDef" val="142" />
		</for>
	</item>
	<item id="15141" type="Armor" nameRu="Доспех Кошмаров - Артефакт Дружбы (10 дней)" nameEn="Fortune Armor of Nightmare - 10-day limited period">
		<set name="icon" val="icon.armor_t80_ul_i00" />
		<set name="default_action" val="equip" />
		<set name="armor_type" val="heavy" />
		<set name="bodypart" val="onepiece" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="blood_steel" />
		<set name="weight" val="9580" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="293" />
		</for>
	</item>
	<item id="15142" type="Armor" nameRu="Шлем Кошмаров - Артефакт Дружбы (10 дней)" nameEn="Fortune Helm of Nightmare - 10-day limited period">
		<set name="icon" val="icon.armor_leather_helmet_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="head" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="leather" />
		<set name="weight" val="560" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<for>
			<add order="0x10" stat="pDef" val="73" />
		</for>
	</item>
	<item id="15143" type="Armor" nameRu="Рукавицы Кошмаров - Тяжелые Доспехи - Артефакт Дружбы (10 дней)" nameEn="Fortune Gauntlet of Nightmare - Heavy Armor - 10-day limited period">
		<set name="icon" val="icon.armor_t80_g_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="gloves" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="leather" />
		<set name="weight" val="550" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="15144" type="Armor" nameRu="Сапоги Кошмаров - Тяжелые Доспехи - Артефакт Дружбы (10 дней)" nameEn="Fortune Boots of Nightmare - Heavy Armor - 10-day limited period">
		<set name="icon" val="icon.armor_t80_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="feet" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="leather" />
		<set name="weight" val="1110" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="15145" type="Armor" nameRu="Щит Кошмаров - Артефакт Дружбы (10 дней)" nameEn="Fortune Shield of Nightmare - 10-day limited period">
		<set name="icon" val="icon.shield_shield_of_nightmare_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lhand" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="leather" />
		<set name="weight" val="1180" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<cond msgId="1518">
			<player races="Human,Elf,DarkElf,Orc,Dwarf" />
		</cond>
		<for>
			<sub order="0x10" stat="rEvas" val="8" />
			<set order="0x08" stat="rShld" val="20" />
			<set order="0x08" stat="sDef" val="256" />
		</for>
	</item>
	<item id="15146" type="Weapon" nameRu="Легендарный Меч - Артефакт Дружбы (10 дней)" nameEn="Sword of Miracles of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_sword_of_miracle_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="adamantaite" />
		<set name="weight" val="840" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_magic_weapon" val="true" />
		<set name="item_skill" val="3047-2" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="186" />
			<set order="0x08" stat="mAtk" val="152" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="15147" type="Weapon" nameRu="Слезы Чародея - Артефакт Дружбы (10 дней)" nameEn="Wizard's Tear of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_tears_of_wizard_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="oriharukon" />
		<set name="weight" val="1350" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_magic_weapon" val="true" />
		<set name="item_skill" val="3047-1" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="155" />
			<set order="0x08" stat="mAtk" val="132" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="15148" type="Weapon" nameRu="Клинок Меча Гомункула - Артефакт Дружбы (10 дней)" nameEn="Homunkulus's Sword of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_homunkuluss_sword_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="blood_steel" />
		<set name="weight" val="950" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_magic_weapon" val="true" />
		<set name="item_skill" val="3047-1" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="111" />
			<set order="0x08" stat="mAtk" val="101" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="15149" type="Weapon" nameRu="Посох Жизни - Артефакт Дружбы (10 дней)" nameEn="Fortune Staff of Life - 10-day limited period">
		<set name="icon" val="icon.weapon_life_stick_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="blunt" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="wood" />
		<set name="weight" val="1180" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_magic_weapon" val="true" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="74" />
			<set order="0x08" stat="mAtk" val="72" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="15150" type="Weapon" nameRu="Буря Наги - Артефакт Дружбы (10 дней)" nameEn="Naga Storm of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_naga_storm_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dagger" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="oriharukon" />
		<set name="weight" val="930" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3051-2" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="220" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="433" />
		</for>
	</item>
	<item id="15151" type="Weapon" nameRu="Крис - Артефакт Дружбы (10 дней)" nameEn="Kris of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_kris_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dagger" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="mithril" />
		<set name="weight" val="980" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3011-5" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="153" />
			<set order="0x08" stat="mAtk" val="91" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="433" />
		</for>
	</item>
	<item id="15152" type="Weapon" nameRu="Кинжал Тьмы - Артефакт Дружбы (10 дней)" nameEn="Dark Screamer of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_dark_screamer_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dagger" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1010" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3011-3" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="122" />
			<set order="0x08" stat="mAtk" val="76" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="433" />
		</for>
	</item>
	<item id="15153" type="Weapon" nameRu="Мифриловый Кинжал - Артефакт Дружбы (10 дней)" nameEn="Mithril Dagger of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_mithril_dagger_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dagger" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="mithril" />
		<set name="weight" val="1060" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="80" />
			<set order="0x08" stat="mAtk" val="54" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="433" />
		</for>
	</item>
	<item id="15154" type="Weapon" nameRu="Лук Шиид - Артефакт Дружбы (10 дней)" nameEn="Shyeed's Bow of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_shyid_bow_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bow" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="500" />
		<set name="damage_range" val="0;0;10;0" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="oriharukon" />
		<set name="weight" val="1640" />
		<set name="soulshots" val="2" />
		<set name="spiritshots" val="1" />
		<set name="mp_consume" val="5" />
		<set name="reuse_delay" val="820" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3050-2" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="570" />
			<set order="0x08" stat="mAtk" val="133" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="227" />
		</for>
	</item>
	<item id="15155" type="Weapon" nameRu="Лук Угрозы - Артефакт Дружбы (10 дней)" nameEn="Fortune Bow of Peril - 10-day limited period">
		<set name="icon" val="icon.weapon_hazard_bow_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bow" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="500" />
		<set name="damage_range" val="0;0;10;0" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="blood_steel" />
		<set name="weight" val="1700" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="1" />
		<set name="mp_consume" val="4" />
		<set name="reuse_delay" val="1500" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="reduced_mp_consume" val="42,2" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="400" />
			<set order="0x08" stat="mAtk" val="99" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="293" />
		</for>
	</item>
	<item id="15156" type="Weapon" nameRu="Лук Превосходства - Артефакт Дружбы (10 дней)" nameEn="Eminence Bow of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_eminence_bow_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bow" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="500" />
		<set name="damage_range" val="0;0;10;0" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="chrysolite" />
		<set name="weight" val="1720" />
		<set name="soulshots" val="10" />
		<set name="spiritshots" val="3" />
		<set name="mp_consume" val="3" />
		<set name="reuse_delay" val="1500" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="reduced_mp_consume" val="42,1" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="323" />
			<set order="0x08" stat="mAtk" val="83" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="293" />
		</for>
	</item>
	<item id="15157" type="Weapon" nameRu="Легкий Лук - Артефакт Дружбы (10 дней)" nameEn="Light Crossbow of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_cyclone_bow_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bow" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="500" />
		<set name="damage_range" val="0;0;10;0" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1810" />
		<set name="soulshots" val="10" />
		<set name="spiritshots" val="3" />
		<set name="mp_consume" val="2" />
		<set name="reuse_delay" val="1500" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="191" />
			<set order="0x08" stat="mAtk" val="54" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="293" />
		</for>
	</item>
	<item id="15158" type="Weapon" nameRu="Топор Баракиэля - Артефакт Дружбы (10 дней)" nameEn="Barakiel's Axe of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_barakiel_axe_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="blunt" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="oriharukon" />
		<set name="weight" val="1550" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3050-2" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="251" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="15159" type="Weapon" nameRu="Топор Искусства Войны - Артефакт Дружбы (10 дней)" nameEn="Art of Battle Axe of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_art_of_battle_axe_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="blunt" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="chrysolite" />
		<set name="weight" val="1570" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3013-1" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="194" />
			<set order="0x08" stat="mAtk" val="99" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="15160" type="Weapon" nameRu="Булава Якса - Артефакт Дружбы (10 дней)" nameEn="Yaksa Mace of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_yaksa_mace_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="blunt" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1640" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3013-1" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="156" />
			<set order="0x08" stat="mAtk" val="83" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="15161" type="Weapon" nameRu="Костолом - Артефакт Дружбы (10 дней)" nameEn="Bonebreaker of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_bonebreaker_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="blunt" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1720" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="92" />
			<set order="0x08" stat="mAtk" val="54" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="15162" type="Weapon" nameRu="Клинок Сирры - Артефакт Дружбы (10 дней)" nameEn="Sirra's Blade of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_sirr_blade_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1300" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3013-5" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="251" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="15163" type="Weapon" nameRu="Дамаскус - Артефакт Дружбы (10 дней)" nameEn="Fortune Sword of Damascus - 10-day limited period">
		<set name="icon" val="icon.weapon_sword_of_damascus_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="damascus" />
		<set name="weight" val="1350" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3010-6" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="194" />
			<set order="0x08" stat="mAtk" val="99" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="15164" type="Weapon" nameRu="Длинный Меч Самурая - Артефакт Дружбы (10 дней)" nameEn="Samurai Longsword of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_samurai_longsword_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="oriharukon" />
		<set name="weight" val="1380" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3010-4" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="156" />
			<set order="0x08" stat="mAtk" val="83" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="15165" type="Weapon" nameRu="Длинный Меч Эльфов - Артефакт Дружбы (10 дней)" nameEn="Elven Long Sword of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_elven_long_sword_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1440" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="92" />
			<set order="0x08" stat="mAtk" val="54" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="15166" type="Weapon" nameRu="Меч Ипоса - Артефакт Дружбы (10 дней)" nameEn="Fortune Sword of Ipos - 10-day limited period">
		<set name="icon" val="icon.weapon_sword_of_ipos_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigsword" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;46;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="bone" />
		<set name="weight" val="1820" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3050-2" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="305" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="325" />
		</for>
	</item>
	<item id="15167" type="Weapon" nameRu="Меч Стража - Артефакт Дружбы (10 дней)" nameEn="Guardian Sword of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_guardians_sword_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigsword" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;44;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="steel" />
		<set name="weight" val="1930" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3013-1" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="236" />
			<set order="0x08" stat="mAtk" val="99" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="325" />
		</for>
	</item>
	<item id="15168" type="Weapon" nameRu="Клинок Берсерка - Артефакт Дружбы (10 дней)" nameEn="Berserker Blade of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_berserker_blade_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigsword" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;44;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="oriharukon" />
		<set name="weight" val="1380" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3010-4" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="190" />
			<set order="0x08" stat="mAtk" val="83" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="325" />
		</for>
	</item>
	<item id="15169" type="Weapon" nameRu="Клеймор - Артефакт Дружбы (10 дней)" nameEn="Claymore of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_claymore_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigsword" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;44;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="2090" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="112" />
			<set order="0x08" stat="mAtk" val="54" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="325" />
		</for>
	</item>
	<item id="15170" type="Weapon" nameRu="Ураган Собекка - Артефакт Дружбы (10 дней)" nameEn="Sobekk's Hurricane of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_sobekk_hurricane_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dualfist" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;32;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="adamantaite" />
		<set name="weight" val="1330" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3068-3" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="305" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
		</for>
	</item>
	<item id="15171" type="Weapon" nameRu="Цестус Беллиона - Артефакт Дружбы (10 дней)" nameEn="Bellion Cestus of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_bellion_cestus_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dualfist" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;32;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="mithril" />
		<set name="weight" val="1390" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3034-6" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="236" />
			<set order="0x08" stat="mAtk" val="99" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
		</for>
	</item>
	<item id="15172" type="Weapon" nameRu="Большая Пата - Артефакт Дружбы (10 дней)" nameEn="Great Pata of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_great_pata_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dualfist" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;46;90" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="chrysolite" />
		<set name="weight" val="1460" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3034-4" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="190" />
			<set order="0x08" stat="mAtk" val="83" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
		</for>
	</item>
	<item id="15173" type="Weapon" nameRu="Шипованный Джамадхар - Артефакт Дружбы (10 дней)" nameEn="Scallop Jamadhr of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_scallop_jamadhr_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dualfist" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;32;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1520" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="112" />
			<set order="0x08" stat="mAtk" val="54" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
		</for>
	</item>
	<item id="15174" type="Weapon" nameRu="Дамаскус*Клинок Таллума - Артефакт Дружбы (10 дней)" nameEn="Tallum Blade*Damascus of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_dual_sword_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dual" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;44;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1890" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant4_skill" val="3045-17" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="305" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="325" />
		</for>
	</item>
	<item id="15175" type="Weapon" nameRu="Длинный Меч Самурая*Длинный Меч Самурая - Артефакт Дружбы (10 дней)" nameEn="Samurai Long Sword*Samurai Long Sword of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_dual_sword_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dual" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;44;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="2080" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant4_skill" val="3045-14" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="236" />
			<set order="0x08" stat="mAtk" val="99" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="325" />
		</for>
	</item>
	<item id="15176" type="Weapon" nameRu="Меч Духов*Меч Налетчика - Артефакт Дружбы (10 дней)" nameEn="Spirit Sword*Raid Sword of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_dual_sword_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dual" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;44;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="2260" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="enchant4_skill" val="3044-8" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="190" />
			<set order="0x08" stat="mAtk" val="83" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="325" />
		</for>
	</item>
	<item id="15177" type="Weapon" nameRu="Полуторный Меч*Меч Эльфов - Артефакт Дружбы (10 дней)" nameEn="Bastard Sword*Elven Sword of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_dual_sword_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dual" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;44;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="2460" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="107" />
			<set order="0x08" stat="mAtk" val="51" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="325" />
		</for>
	</item>
	<item id="15178" type="Weapon" nameRu="Копье Тифона - Артефакт Дружбы (10 дней)" nameEn="Tiphon's Spear of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_tiphon_spear_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="pole" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="80" />
		<set name="damage_range" val="0;0;66;180" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="chrysolite" />
		<set name="weight" val="1820" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3552-2" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="251" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="8" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
		</for>
	</item>
	<item id="15179" type="Weapon" nameRu="Пика - Артефакт Дружбы (10 дней)" nameEn="Lance of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_lancia_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="pole" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="80" />
		<set name="damage_range" val="0;0;80;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="blood_steel" />
		<set name="weight" val="1920" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3599-1" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="194" />
			<set order="0x08" stat="mAtk" val="99" />
			<set order="0x08" stat="rCrit" val="8" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
		</for>
	</item>
	<item id="15180" type="Weapon" nameRu="Секира Орков - Артефакт Дружбы (10 дней)" nameEn="Orcish Poleaxe of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_orcish_poleaxe_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="pole" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="80" />
		<set name="damage_range" val="0;0;66;180" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="blood_steel" />
		<set name="weight" val="1950" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3599-1" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="156" />
			<set order="0x08" stat="mAtk" val="83" />
			<set order="0x08" stat="rCrit" val="8" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
		</for>
	</item>
	<item id="15181" type="Weapon" nameRu="Глефа - Артефакт Дружбы (10 дней)" nameEn="Glaive of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_glaive_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="pole" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="80" />
		<set name="damage_range" val="0;0;66;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="2050" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3599-1" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<for>
			<set order="0x08" stat="pAtk" val="92" />
			<set order="0x08" stat="mAtk" val="54" />
			<set order="0x08" stat="rCrit" val="8" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
		</for>
	</item>
	<item id="15182" type="Weapon" nameRu="Балтганг - Артефакт Дружбы (10 дней)" nameEn="Durendal of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_death_bringer_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="ancientsword" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="15" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="steel" />
		<set name="weight" val="1820" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3050-2" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<cond msgId="1518">
			<player races="Kamael" />
		</cond>
		<for>
			<set order="0x08" stat="pAtk" val="272" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="8" />
			<add order="0x10" stat="accCombat" val="2" />
			<set order="0x08" stat="pAtkSpd" val="350" />
		</for>
	</item>
	<item id="15183" type="Weapon" nameRu="Расчленитель - Артефакт Дружбы (10 дней)" nameEn="Dismantler of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_dismantler_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="ancientsword" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="15" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="steel" />
		<set name="weight" val="1930" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3013-1" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<cond msgId="1518">
			<player races="Kamael" />
		</cond>
		<for>
			<set order="0x08" stat="pAtk" val="210" />
			<set order="0x08" stat="mAtk" val="99" />
			<set order="0x08" stat="rCrit" val="8" />
			<add order="0x10" stat="accCombat" val="2" />
			<set order="0x08" stat="pAtkSpd" val="350" />
		</for>
	</item>
	<item id="15184" type="Weapon" nameRu="Клык - Артефакт Дружбы (10 дней)" nameEn="Saber Tooth of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_invincible_blade_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="ancientsword" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="15" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="steel" />
		<set name="weight" val="1950" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3010-4" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<cond msgId="1518">
			<player races="Kamael" />
		</cond>
		<for>
			<set order="0x08" stat="pAtk" val="169" />
			<set order="0x08" stat="mAtk" val="83" />
			<set order="0x08" stat="rCrit" val="8" />
			<add order="0x10" stat="accCombat" val="2" />
			<set order="0x08" stat="pAtkSpd" val="350" />
		</for>
	</item>
	<item id="15185" type="Weapon" nameRu="Кацбальгер Генерала - Артефакт Дружбы (10 дней)" nameEn="General's Katzbalger of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_tulwar_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="ancientsword" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="15" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="steel" />
		<set name="weight" val="2010" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<cond msgId="1518">
			<player races="Kamael" />
		</cond>
		<for>
			<set order="0x08" stat="pAtk" val="100" />
			<set order="0x08" stat="mAtk" val="54" />
			<set order="0x08" stat="rCrit" val="8" />
			<add order="0x10" stat="accCombat" val="2" />
			<set order="0x08" stat="pAtkSpd" val="350" />
		</for>
	</item>
	<item id="15186" type="Weapon" nameRu="Гравированная Рапира - Артефакт Дружбы (10 дней)" nameEn="Eclair Bijou of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_greed_stinger_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="rapier" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="40" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="steel" />
		<set name="weight" val="1300" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant4_skill" val="3426-1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3068-3" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<cond msgId="1518">
			<player races="Kamael" />
		</cond>
		<for>
			<set order="0x08" stat="pAtk" val="228" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="10" />
			<add order="0x10" stat="accCombat" val="-1.5" />
			<set order="0x08" stat="pAtkSpd" val="406" />
		</for>
	</item>
	<item id="15187" type="Weapon" nameRu="Колишмард - Артефакт Дружбы (10 дней)" nameEn="Colichemarde of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_colichemarde_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="rapier" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="40" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="steel" />
		<set name="weight" val="1350" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant4_skill" val="3426-1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3036-6" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<cond msgId="1518">
			<player races="Kamael" />
		</cond>
		<for>
			<set order="0x08" stat="pAtk" val="176" />
			<set order="0x08" stat="mAtk" val="99" />
			<set order="0x08" stat="rCrit" val="10" />
			<add order="0x10" stat="accCombat" val="-1.5" />
			<set order="0x08" stat="pAtkSpd" val="406" />
		</for>
	</item>
	<item id="15188" type="Weapon" nameRu="Эсток Адмирала - Артефакт Дружбы (10 дней)" nameEn="Admiral's Estoc of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_blink_slasher_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="rapier" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="40" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="steel" />
		<set name="weight" val="1380" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="enchant4_skill" val="3426-1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3036-4" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<cond msgId="1518">
			<player races="Kamael" />
		</cond>
		<for>
			<set order="0x08" stat="pAtk" val="141" />
			<set order="0x08" stat="mAtk" val="83" />
			<set order="0x08" stat="rCrit" val="10" />
			<add order="0x10" stat="accCombat" val="-1.5" />
			<set order="0x08" stat="pAtkSpd" val="406" />
		</for>
	</item>
	<item id="15189" type="Weapon" nameRu="Большая Рапира - Артефакт Дружбы (10 дней)" nameEn="Grand Epee of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_rapier_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="rapier" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="40" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="steel" />
		<set name="weight" val="1440" />
		<set name="soulshots" val="3" />
		<set name="spiritshots" val="3" />
		<set name="enchant4_skill" val="3426-1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<cond msgId="1518">
			<player races="Kamael" />
		</cond>
		<for>
			<set order="0x08" stat="pAtk" val="83" />
			<set order="0x08" stat="mAtk" val="54" />
			<set order="0x08" stat="rCrit" val="10" />
			<add order="0x10" stat="accCombat" val="-1.5" />
			<set order="0x08" stat="pAtkSpd" val="406" />
		</for>
	</item>
	<item id="15190" type="Weapon" nameRu="Песня Мести - Артефакт Дружбы (10 дней)" nameEn="Screaming Vengeance of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_soul_shooter_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="crossbow" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="400" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="steel" />
		<set name="weight" val="1640" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="reuse_delay" val="400" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3050-2" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<cond msgId="1518">
			<player races="Kamael" />
		</cond>
		<for>
			<set order="0x08" stat="pAtk" val="318" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="10" />
			<add order="0x10" stat="accCombat" val="-1.5" />
			<set order="0x08" stat="pAtkSpd" val="303" />
		</for>
	</item>
	<item id="15191" type="Weapon" nameRu="Цербер - Артефакт Дружбы (10 дней)" nameEn="Hell Hound of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_hell_hound_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="crossbow" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="400" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="b" />
		<set name="material" val="steel" />
		<set name="weight" val="1700" />
		<set name="soulshots" val="2" />
		<set name="spiritshots" val="1" />
		<set name="reuse_delay" val="400" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3360-1" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<cond msgId="1518">
			<player races="Kamael" />
		</cond>
		<for>
			<set order="0x08" stat="pAtk" val="245" />
			<set order="0x08" stat="mAtk" val="99" />
			<set order="0x08" stat="rCrit" val="10" />
			<add order="0x10" stat="accCombat" val="-1.5" />
			<set order="0x08" stat="pAtkSpd" val="303" />
		</for>
	</item>
	<item id="15192" type="Weapon" nameRu="Самострел - Артефакт Дружбы (10 дней)" nameEn="Sharpshooter of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_taslam_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="crossbow" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="400" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="c" />
		<set name="material" val="steel" />
		<set name="weight" val="1740" />
		<set name="soulshots" val="6" />
		<set name="spiritshots" val="3" />
		<set name="reuse_delay" val="400" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="item_skill" val="3360-1" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<cond msgId="1518">
			<player races="Kamael" />
		</cond>
		<for>
			<set order="0x08" stat="pAtk" val="198" />
			<set order="0x08" stat="mAtk" val="83" />
			<set order="0x08" stat="rCrit" val="10" />
			<add order="0x10" stat="accCombat" val="-1.5" />
			<set order="0x08" stat="pAtkSpd" val="303" />
		</for>
	</item>
	<item id="15193" type="Weapon" nameRu="Легкий Арбалет - Артефакт Дружбы (10 дней)" nameEn="Cranequin of Fortune - 10-day limited period">
		<set name="icon" val="icon.weapon_hunting_gun_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="crossbow" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="400" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="d" />
		<set name="material" val="steel" />
		<set name="weight" val="1810" />
		<set name="soulshots" val="6" />
		<set name="spiritshots" val="3" />
		<set name="reuse_delay" val="400" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="enchanted" val="4" />
		<cond msgId="1518">
			<player races="Kamael" />
		</cond>
		<for>
			<set order="0x08" stat="pAtk" val="117" />
			<set order="0x08" stat="mAtk" val="54" />
			<set order="0x08" stat="rCrit" val="10" />
			<add order="0x10" stat="accCombat" val="-1.5" />
			<set order="0x08" stat="pAtkSpd" val="303" />
		</for>
	</item>
	<item id="15194" type="EtcItem" nameRu="Комплект Снаряжения Рыцаря (10 дней)" nameEn="Knight Class Equipment Set - 10-day limited period">
		<set name="icon" val="icon.etc_equip_item_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="15222,1,1,100;15223,1,1,100;15224,1,1,100;15225,1,1,100;15237,1,1,100;15238,1,1,100;15241,1,1,100;15270,1,1,100;15271,1,1,100;15272,1,1,100;15273,1,1,100" />
	</item>
	<item id="15195" type="EtcItem" nameRu="Комплект Снаряжения Мага (10 дней)" nameEn="Magic Class Equipment Set - 10-day limited period">
		<set name="icon" val="icon.etc_equip_item_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="15230,1,1,100;15231,1,1,100;15232,1,1,100;15233,1,1,100;15234,1,1,100;15270,1,1,100;15271,1,1,100;15272,1,1,100;15273,1,1,100" />
	</item>
	<item id="15196" type="EtcItem" nameRu="Комплект Снаряжения Воина (10 дней)" nameEn="Warrior Class Equipment Set - 10-day limited period">
		<set name="icon" val="icon.etc_equip_item_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="15222,1,1,100;15223,1,1,100;15224,1,1,100;15225,1,1,100;15237,1,1,100;15241,1,1,100;15242,1,1,100;15270,1,1,100;15271,1,1,100;15272,1,1,100;15273,1,1,100" />
	</item>
	<item id="15197" type="EtcItem" nameRu="Комплект Снаряжения Разбойника (10 дней)" nameEn="Rogue Class Equipment Set - 10-day limited period">
		<set name="icon" val="icon.etc_equip_item_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="15226,1,1,100;15227,1,1,100;15228,1,1,100;15229,1,1,100;15235,1,1,100;15236,1,1,100;15270,1,1,100;15271,1,1,100;15272,1,1,100;15273,1,1,100" />
	</item>
	<item id="15198" type="EtcItem" nameRu="Комплект Снаряжения Камаэль (10 дней)" nameEn="Kamael Class Equipment Set - 10-day limited period">
		<set name="icon" val="icon.etc_equip_item_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="15226,1,1,100;15227,1,1,100;15228,1,1,100;15229,1,1,100;15243,1,1,100;15244,1,1,100;15245,1,1,100;15270,1,1,100;15271,1,1,100;15272,1,1,100;15273,1,1,100" />
	</item>
	<item id="15199" type="EtcItem" nameRu="Комплект Снаряжения Орка Воина (10 дней)" nameEn="Orc Fighter Class Equipment Set - 10-day limited period">
		<set name="icon" val="icon.etc_equip_item_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="time" val="14400" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="15222,1,1,100;15223,1,1,100;15224,1,1,100;15225,1,1,100;15226,1,1,100;15227,1,1,100;15228,1,1,100;15229,1,1,100;15239,1,1,100;15240,1,1,100;15242,1,1,100;15270,1,1,100;15271,1,1,100;15272,1,1,100;15273,1,1,100" />
	</item>
</list>